/* CSS Document */
*{ margin:0px auto; padding:0px;}
img{ border:none;}
a{ text-decoration:none;}
a:hover{text-decoration:none;}
li { list-style:none;}
body {font-family:'Microsoft Yahei';}
.display_none { display:none;}


/*header*/
#header { position:fixed; width:100%; height:88px; z-index:888;}
#header_title	{ position:absolute; width:530px; height:88px; z-index:90; background:#e24f3d;}
/*logo*/
#logo{ position:absolute;width:200px;height:88px;left:18px;top:0px;z-index:200; overflow:hidden; display:none;}
.logo_img	{ position:relative; width:200px; height:70px; top:-100px;}



/*top_menu*/

#menu{position:absolute;width:656px;height:70px;right:38px;top:18px;display:none; z-index:999;}




.btn_menu { position:absolute; right:-20px; z-index:100; width:80px; height:70px;  overflow:hidden;}
.btn_menu a { display:block; width:80px; height:70px; background:url(../imgs/btn_menu.jpg) no-repeat; background-position:-80px 0px; text-indent:-100px; overflow:hidden;}
.btn_menu a.now:link,.btn_menu a:hover { background-position:0px 0px; }

.menu_item	{ position:absolute;width:676px; height:70px; background:#fff url(../imgs/bg_menu.jpg) no-repeat; z-index:1; margin-left:0px; margin-top:0px;}

.menu_list { position:relative; width:595px; height:70px; margin-left:12px;}
.menu_list li { float:left; width:115px; height:70px;}
.menu_list li a { display:block; width:115px; height:70px; background:url(../imgs/menu.jpg) no-repeat; text-indent:-100px; overflow:hidden;}

.menu_list li a.item1:link { background-position:0px 0px;}
.menu_list li.now a.item1:link { background-position:0px -140px;}
.menu_list li a.item1:hover { background-position:0px -70px;}

.menu_list li a.item2:link { background-position:-115px 0px;}
.menu_list li.now a.item2:link { background-position:-115px -140px;}
.menu_list li a.item2:hover { background-position:-115px -70px;}

.menu_list li a.item3:link { background-position:-230px 0px;}
.menu_list li.now a.item3:link { background-position:-230px -140px;}
.menu_list li a.item3:hover { background-position:-230px -70px;}

.menu_list li a.item4:link { background-position:-345px 0px;}
.menu_list li.now a.item4:link { background-position:-345px -140px;}
.menu_list li a.item4:hover { background-position:-345px -70px;}

.menu_list li a.item5:link { background-position:-460px 0px;}
.menu_list li.now a.item5:link { background-position:-460px -140px;}
.menu_list li a.item5:hover { background-position:-460px -70px;}

.sub_menu	{ position:absolute; z-index:100; width:115px; min-height:150px; display:none;}
.sub_menu dt { position:relative;width:115px; height:30px; margin-top:2px; line-height:30px; font-size:12px;}
.sub_menu dt a { display:block; width:115px; height:30px; background:#666;color:#fff;text-indent:0px; text-align:center; overflow:hidden; }
.sub_menu dt.now a:link,.sub_menu dt a:hover { background:#e24f3d;color:#fff;}


/*footer*/
#copy_right{ width:210px; height:35px; background:#e24f3d; text-align:center; color:#fff; font-size:13px; right:18px; bottom:18px; font-family:Arial, Helvetica, sans-serif; line-height:35px; overflow:hidden;}
.fixd { position:fixed;}

#other_info { position:fixed; bottom:0px; width:530px; height:80px; background:#e24f3d; z-index:1000; left:0px;}


#icon_community	{width:123px; height:35px; overflow:hidden;}
.pre { position:relative;}
.abo { position:absolute; z-index:200; left:18px; bottom:18px;}
.abo li { float:left; width:40px; height:35px; margin-right:1px; display:none;}
.abo li a { display:block; width:40px; height:35px; background:url(../imgs/icon_commuity.jpg) no-repeat; text-indent:-1000px; overflow:hidden;}

.abo li a.item1:link{ background-position:0px -35px;}
.abo li a.item1:hover{ background-position:0px 0px;}
.abo li a.item2:link{ background-position:-40px -35px;}
.abo li a.item2:hover{ background-position:-40px 0px;}
.abo li a.item3:link{ background-position:-80px -35px;}
.abo li a.item3:hover{ background-position:-80px 0px;}

.pre li { float:left; width:40px; height:35px; margin-right:1px;}
.pre li a { display:block; width:40px; height:35px; background:url(../imgs/icon_commuity.jpg) no-repeat; background-position:0px 0px; text-indent:-1000px; overflow:hidden;}
.pret_left { padding:27px 0px 0px 18px;}
.pre li a.item1:link{ background-position:0px -70px;}
.pre li a.item1:hover{ background-position:0px 0px;}
.pre li a.item2:link{ background-position:-40px -70px;}
.pre li a.item2:hover{ background-position:-40px 0px;}
.pre li a.item3:link{ background-position:-80px -70px;}
.pre li a.item3:hover{ background-position:-80px 0px;}


/*tag_conent*/

#tag_conent { position:relative; width:530px;height:auto!important; background:#fff; padding:101px 0px 230px 0px; margin:0px; display:none;}



/*pop*/
#pop_box	{ position:fixed; width:530px; height:100%; padding:30px; background:#eee; border-top:10px #e24f3d solid; z-index:100; top:0px;  left:-700px; display:none;  }
.pop_close	{ position:absolute; width:72px; height:38px; top:40%; right:-72px; z-index:99;}
.pop_close a { display:block; width:72px; height:38px; text-indent:1000px;  background:url(../imgs/house/b.jpg) no-repeat; overflow:hidden; background-position:0px 0px;}
.pop_close a:hover { background-position:0px -38px;}
.pop_text	{ float:left; min-width:450px; min-height:300px;  margin-top:8px; padding:0px 30px 0px 30px;}
.pop_text_title	{ position:relative; margin:0px; width:450px; height:50px; line-height:50px; border-bottom:1px solid #ccc; color:#e24f3d; font-weight:16px;}
.pop_text_summary { position:relative; width:450px; margin:0px; min-height:500px; padding:10px 30px 0px 0px; line-height:22px; font-size:13px; color:#505050;}
.pop_text_summary img {max-width:450px;}
.loading_info { position:absolute; width:100%; height:100%; top:0px; left:0px; z-index:100; background:#efefef; text-align:center; display:none;}
.loading_info img { margin-top:35%;}


/**/
.summary_join	{margin: 0px 44px 0px 44px; font-size:14px; line-height:25px;  color:#505050;}
.summary_join ul { color:#e24f3d;}
.summary_join li { list-style-image:url(../imgs/point.jpg);  list-style-type:decimal-leading-zero; }
.summary_join li p {  color:#505050;}

.more_btnt	{ position:relative; width:472px; height:20px; text-align:right; }
.more_btn { float:right; width:92px; height:30px; overflow:hidden; cursor:pointer;}
.more_btn a { display:block; width:92px; height:30px; text-indent:1000px; overflow:hidden; background:url(../imgs/news/btn_news.jpg) no-repeat;}
.more_btn a:link{ background-position:0px 0px;}
.more_btn a:hover,.news_btn a.now:link { background-position:0px -30px;}


/*list more*/
.list_more	{ float:right;  line-height:30px; font-size:12px;font-family:'Microsoft Yahei';  }
.list_more a { color:#000;}
.list_more a.now:link,.list_more a:hover { color:#e24f3d;}




